	#search_wrapper {
		padding: 10px 0;
		font-size: 13px;	
	}

	#search_wrapper #search_details {
		margin-bottom: 10px;
	}
	
	#search_wrapper #search_details h1 {
		margin: 0;
	}
	
	#search_wrapper #search_details #url {
		font-size: 12px;
		color: #999;
	}
	
	#search_wrapper #article_display {
		border-top: 3px solid #EBEBEB;
		max-width: 100%;
		overflow: hidden;
		width: 770px;
	}
	
	#search_wrapper #article_display a {
		color: #ED1B2F;
	}
	
	#search_wrapper #article_display #article_listing {
		margin: 15px 0;
		border-top: 1px solid #CCC;
		padding: 20px 0 1px 0;
	}
	
	#search_wrapper #article_display #article_listing #photo {
		width: 75px;
		height: 75px;
		margin-right: 10px;
		background-position: center center;
		background-size: auto 75px;
		margin-top: 5px;
		cursor: pointer;
	}
	
	#search_wrapper #article_display #article_listing #name {
		font-family: 'Abel', sans-serif;
		font-size: 20px;
		margin-left: 87px;
	}
	
	#search_wrapper #article_display #article_listing #name a {
		text-decoration: none;
	}
	
	#search_wrapper #article_display #article_listing #date {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
		margin-left: 87px;
	}
	
	#search_wrapper #article_display #article_listing #author {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 12px;
		margin-left: 87px;
		color: #999;
	}
	
	#search_wrapper #article_display #article_listing #author a {
		color: #999;
	}
	
	#search_wrapper #article_display #article_listing #summary {
		margin-left: 87px;
	}
	
	#search_wrapper #article_display #pagination {
		margin-top: 15px;
	}
	
	#search_wrapper #article_display #pagination #pages, #search_wrapper #article_display #pagination #pages select {
		font-weight: bold;
	}
	
	#search_wrapper #article_display .bottom {
		border-top: 1px solid #CCC;
		padding-top: 15px;
		margin-bottom: 5px;
	}
	
	#search_wrapper #article_display #no_articles {
		font-size: 20px;
		font-family: 'Roboto', sans-serif;
		text-align: center;
		margin-bottom: 10px;
	}
	
	#search_wrapper #terms_display {
		width: 200px;
		margin-right: 10px;
	}
	
	#search_wrapper #terms_display #section {
		border-top: 3px solid #EBEBEB;
		margin-bottom: 20px;
	}
	
	#search_wrapper #terms_display #section h3 {
		font-size: 17px;
		margin-bottom: 0;
	}
	
	#search_wrapper #terms_display #section ul {
		list-style: none;
		margin: 0;
		padding: 0;
		margin-left: 10px;
	}
	
	#search_wrapper #terms_display #section ul li {
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		padding: 3px 0;
	}
	
	
	
	
